<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_32) on Fri Nov 16 08:58:53 CET 2012 -->
<META http-equiv="Content-Type" content="text/html; charset=utf8">
<TITLE>
Messages
</TITLE>

<META NAME="date" CONTENT="2012-11-16">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Messages";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="class-use/Messages.html"><FONT CLASS="NavBarFont1"><B>Use</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../../../org/cocktail/peche/DirectAction.DefaultLoginResponder.html" title="class in org.cocktail.peche"><B>PREV CLASS</B></A>&nbsp;
&nbsp;<A HREF="../../../org/cocktail/peche/PecheApplicationUser.html" title="class in org.cocktail.peche"><B>NEXT CLASS</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../index.html?org/cocktail/peche/Messages.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="Messages.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;<A HREF="#field_summary">FIELD</A>&nbsp;|&nbsp;CONSTR&nbsp;|&nbsp;METHOD</FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;<A HREF="#field_detail">FIELD</A>&nbsp;|&nbsp;CONSTR&nbsp;|&nbsp;METHOD</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<!-- ======== START OF CLASS DATA ======== -->
<H2>
<FONT SIZE="-1">
org.cocktail.peche</FONT>
<BR>
Interface Messages</H2>
<HR>
<DL>
<DT><PRE>public interface <B>Messages</B></DL>
</PRE>

<P>
<HR>

<P>
<!-- =========== FIELD SUMMARY =========== -->

<A NAME="field_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Field Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_boutonAjouter">application_boutonAjouter</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_boutonAnnuler">application_boutonAnnuler</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_boutonDupliquer">application_boutonDupliquer</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_boutonEnregistrer">application_boutonEnregistrer</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_boutonModifier">application_boutonModifier</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_boutonSupprimer">application_boutonSupprimer</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_boutonValidPrevDir">application_boutonValidPrevDir</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_boutonValidPrevEns">application_boutonValidPrevEns</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_ongletParametres">application_ongletParametres</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_ongletParametres_subMenuHETD">application_ongletParametres_subMenuHETD</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_ongletParametres_subMenuREH">application_ongletParametres_subMenuREH</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_ongletService">application_ongletService</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_ongletService_subMenuINI">application_ongletService_subMenuINI</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_ongletService_subMenuPRE">application_ongletService_subMenuPRE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_service_boutonRetourRepartiteur">application_service_boutonRetourRepartiteur</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_titre">application_titre</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#application_titreLong">application_titreLong</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#forms_modeEdition_unknown">forms_modeEdition_unknown</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamPopHetdForm_titre_ajouter">ParamPopHetdForm_titre_ajouter</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamPopHetdForm_titre_dupliquer">ParamPopHetdForm_titre_dupliquer</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamPopHetdForm_titre_modifier">ParamPopHetdForm_titre_modifier</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamsPopHetdGestion_alerte_confirmSuppress">ParamsPopHetdGestion_alerte_confirmSuppress</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_codeTypeHoraire">ParamsPopHetdGestion_etiquette_codeTypeHoraire</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_corps">ParamsPopHetdGestion_etiquette_corps</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_corpsOuContrat">ParamsPopHetdGestion_etiquette_corpsOuContrat</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_dateDebut">ParamsPopHetdGestion_etiquette_dateDebut</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_dateFin">ParamsPopHetdGestion_etiquette_dateFin</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_denominateurHorsService">ParamsPopHetdGestion_etiquette_denominateurHorsService</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_denominateurService">ParamsPopHetdGestion_etiquette_denominateurService</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_numerateurHorsService">ParamsPopHetdGestion_etiquette_numerateurHorsService</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_numerateurService">ParamsPopHetdGestion_etiquette_numerateurService</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_typeContrat">ParamsPopHetdGestion_etiquette_typeContrat</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamsPopHetdGestion_etiquette_typePopulation">ParamsPopHetdGestion_etiquette_typePopulation</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ParamsPopHetdGestion_liste">ParamsPopHetdGestion_liste</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehForm_commentaire">RehForm_commentaire</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehForm_dateDebut">RehForm_dateDebut</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehForm_dateFin">RehForm_dateFin</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehForm_description">RehForm_description</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehForm_libelleCourt">RehForm_libelleCourt</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehForm_libelleLong">RehForm_libelleLong</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehForm_titre_ajouter">RehForm_titre_ajouter</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehForm_titre_dupliquer">RehForm_titre_dupliquer</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehForm_titre_modifier">RehForm_titre_modifier</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehGestion_alerte_confirmSuppress">RehGestion_alerte_confirmSuppress</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehGestion_liste">RehGestion_liste</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehGestion_TableViews_ColonneCommentaire">RehGestion_TableViews_ColonneCommentaire</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehGestion_TableViews_ColonneDateDebut">RehGestion_TableViews_ColonneDateDebut</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehGestion_TableViews_ColonneDateFin">RehGestion_TableViews_ColonneDateFin</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehGestion_TableViews_ColonneDescription">RehGestion_TableViews_ColonneDescription</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehGestion_TableViews_ColonneLibelleCourt">RehGestion_TableViews_ColonneLibelleCourt</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#RehGestion_TableViews_ColonneLibelleLong">RehGestion_TableViews_ColonneLibelleLong</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#Service_alerte_confirmSuppress">Service_alerte_confirmSuppress</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#Service_TableViews_ColonneEnseignant">Service_TableViews_ColonneEnseignant</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#Service_TableViews_ColonneHeuresPrevues">Service_TableViews_ColonneHeuresPrevues</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#Service_TableViews_ColonneHeuresRealisees">Service_TableViews_ColonneHeuresRealisees</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#Service_TableViews_ColonneReh">Service_TableViews_ColonneReh</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#Service_TableViews_ColonneRehElementMaquette">Service_TableViews_ColonneRehElementMaquette</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ServiceForm_commentaire">ServiceForm_commentaire</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ServiceForm_elementMaquette">ServiceForm_elementMaquette</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ServiceForm_enseignant">ServiceForm_enseignant</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ServiceForm_heuresPrevues">ServiceForm_heuresPrevues</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ServiceForm_heuresRealisees">ServiceForm_heuresRealisees</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ServiceForm_reh">ServiceForm_reh</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ServiceForm_titre_ajouter">ServiceForm_titre_ajouter</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ServiceForm_titre_dupliquer">ServiceForm_titre_dupliquer</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ServiceForm_titre_modifier">ServiceForm_titre_modifier</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ServiceInit_liste">ServiceInit_liste</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#ServicePrev_liste">ServicePrev_liste</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#TypeHoraireForm_etiquette_codeTypeHoraire">TypeHoraireForm_etiquette_codeTypeHoraire</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#TypeHoraireForm_etiquette_libelleCourt">TypeHoraireForm_etiquette_libelleCourt</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#TypeHoraireForm_etiquette_libelleLong">TypeHoraireForm_etiquette_libelleLong</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#TypeHoraireForm_titre_ajouter">TypeHoraireForm_titre_ajouter</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#TypeHoraireForm_titre_dupliquer">TypeHoraireForm_titre_dupliquer</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#TypeHoraireForm_titre_modifier">TypeHoraireForm_titre_modifier</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#TypesHoraireGestion_alerte_confirmSuppress">TypesHoraireGestion_alerte_confirmSuppress</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#TypesHoraireGestion_liste">TypesHoraireGestion_liste</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#TypesHoraireGestion_TableViews_ColonneCode">TypesHoraireGestion_TableViews_ColonneCode</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#TypesHoraireGestion_TableViews_ColonneLibelleCourt">TypesHoraireGestion_TableViews_ColonneLibelleCourt</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#TypesHoraireGestion_TableViews_ColonneLibelleLong">TypesHoraireGestion_TableViews_ColonneLibelleLong</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#Wrapper_copyrightAdress">Wrapper_copyrightAdress</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../org/cocktail/peche/Messages.html#Wrapper_nomUtilisateurVide">Wrapper_nomUtilisateurVide</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<!-- ============ FIELD DETAIL =========== -->

<A NAME="field_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Field Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="ParamPopHetdForm_titre_ajouter"><!-- --></A><H3>
ParamPopHetdForm_titre_ajouter</H3>
<PRE>
static final java.lang.String <B>ParamPopHetdForm_titre_ajouter</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamPopHetdForm_titre_ajouter">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamPopHetdForm_titre_dupliquer"><!-- --></A><H3>
ParamPopHetdForm_titre_dupliquer</H3>
<PRE>
static final java.lang.String <B>ParamPopHetdForm_titre_dupliquer</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamPopHetdForm_titre_dupliquer">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamPopHetdForm_titre_modifier"><!-- --></A><H3>
ParamPopHetdForm_titre_modifier</H3>
<PRE>
static final java.lang.String <B>ParamPopHetdForm_titre_modifier</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamPopHetdForm_titre_modifier">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamsPopHetdGestion_alerte_confirmSuppress"><!-- --></A><H3>
ParamsPopHetdGestion_alerte_confirmSuppress</H3>
<PRE>
static final java.lang.String <B>ParamsPopHetdGestion_alerte_confirmSuppress</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamsPopHetdGestion_alerte_confirmSuppress">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamsPopHetdGestion_etiquette_codeTypeHoraire"><!-- --></A><H3>
ParamsPopHetdGestion_etiquette_codeTypeHoraire</H3>
<PRE>
static final java.lang.String <B>ParamsPopHetdGestion_etiquette_codeTypeHoraire</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_codeTypeHoraire">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamsPopHetdGestion_etiquette_corps"><!-- --></A><H3>
ParamsPopHetdGestion_etiquette_corps</H3>
<PRE>
static final java.lang.String <B>ParamsPopHetdGestion_etiquette_corps</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_corps">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamsPopHetdGestion_etiquette_corpsOuContrat"><!-- --></A><H3>
ParamsPopHetdGestion_etiquette_corpsOuContrat</H3>
<PRE>
static final java.lang.String <B>ParamsPopHetdGestion_etiquette_corpsOuContrat</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_corpsOuContrat">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamsPopHetdGestion_etiquette_dateDebut"><!-- --></A><H3>
ParamsPopHetdGestion_etiquette_dateDebut</H3>
<PRE>
static final java.lang.String <B>ParamsPopHetdGestion_etiquette_dateDebut</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_dateDebut">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamsPopHetdGestion_etiquette_dateFin"><!-- --></A><H3>
ParamsPopHetdGestion_etiquette_dateFin</H3>
<PRE>
static final java.lang.String <B>ParamsPopHetdGestion_etiquette_dateFin</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_dateFin">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamsPopHetdGestion_etiquette_denominateurHorsService"><!-- --></A><H3>
ParamsPopHetdGestion_etiquette_denominateurHorsService</H3>
<PRE>
static final java.lang.String <B>ParamsPopHetdGestion_etiquette_denominateurHorsService</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_denominateurHorsService">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamsPopHetdGestion_etiquette_denominateurService"><!-- --></A><H3>
ParamsPopHetdGestion_etiquette_denominateurService</H3>
<PRE>
static final java.lang.String <B>ParamsPopHetdGestion_etiquette_denominateurService</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_denominateurService">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamsPopHetdGestion_etiquette_numerateurHorsService"><!-- --></A><H3>
ParamsPopHetdGestion_etiquette_numerateurHorsService</H3>
<PRE>
static final java.lang.String <B>ParamsPopHetdGestion_etiquette_numerateurHorsService</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_numerateurHorsService">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamsPopHetdGestion_etiquette_numerateurService"><!-- --></A><H3>
ParamsPopHetdGestion_etiquette_numerateurService</H3>
<PRE>
static final java.lang.String <B>ParamsPopHetdGestion_etiquette_numerateurService</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_numerateurService">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamsPopHetdGestion_etiquette_typeContrat"><!-- --></A><H3>
ParamsPopHetdGestion_etiquette_typeContrat</H3>
<PRE>
static final java.lang.String <B>ParamsPopHetdGestion_etiquette_typeContrat</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_typeContrat">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamsPopHetdGestion_etiquette_typePopulation"><!-- --></A><H3>
ParamsPopHetdGestion_etiquette_typePopulation</H3>
<PRE>
static final java.lang.String <B>ParamsPopHetdGestion_etiquette_typePopulation</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamsPopHetdGestion_etiquette_typePopulation">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ParamsPopHetdGestion_liste"><!-- --></A><H3>
ParamsPopHetdGestion_liste</H3>
<PRE>
static final java.lang.String <B>ParamsPopHetdGestion_liste</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ParamsPopHetdGestion_liste">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehForm_commentaire"><!-- --></A><H3>
RehForm_commentaire</H3>
<PRE>
static final java.lang.String <B>RehForm_commentaire</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehForm_commentaire">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehForm_dateDebut"><!-- --></A><H3>
RehForm_dateDebut</H3>
<PRE>
static final java.lang.String <B>RehForm_dateDebut</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehForm_dateDebut">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehForm_dateFin"><!-- --></A><H3>
RehForm_dateFin</H3>
<PRE>
static final java.lang.String <B>RehForm_dateFin</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehForm_dateFin">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehForm_description"><!-- --></A><H3>
RehForm_description</H3>
<PRE>
static final java.lang.String <B>RehForm_description</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehForm_description">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehForm_libelleCourt"><!-- --></A><H3>
RehForm_libelleCourt</H3>
<PRE>
static final java.lang.String <B>RehForm_libelleCourt</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehForm_libelleCourt">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehForm_libelleLong"><!-- --></A><H3>
RehForm_libelleLong</H3>
<PRE>
static final java.lang.String <B>RehForm_libelleLong</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehForm_libelleLong">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehForm_titre_ajouter"><!-- --></A><H3>
RehForm_titre_ajouter</H3>
<PRE>
static final java.lang.String <B>RehForm_titre_ajouter</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehForm_titre_ajouter">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehForm_titre_dupliquer"><!-- --></A><H3>
RehForm_titre_dupliquer</H3>
<PRE>
static final java.lang.String <B>RehForm_titre_dupliquer</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehForm_titre_dupliquer">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehForm_titre_modifier"><!-- --></A><H3>
RehForm_titre_modifier</H3>
<PRE>
static final java.lang.String <B>RehForm_titre_modifier</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehForm_titre_modifier">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehGestion_TableViews_ColonneCommentaire"><!-- --></A><H3>
RehGestion_TableViews_ColonneCommentaire</H3>
<PRE>
static final java.lang.String <B>RehGestion_TableViews_ColonneCommentaire</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehGestion_TableViews_ColonneCommentaire">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehGestion_TableViews_ColonneDateDebut"><!-- --></A><H3>
RehGestion_TableViews_ColonneDateDebut</H3>
<PRE>
static final java.lang.String <B>RehGestion_TableViews_ColonneDateDebut</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehGestion_TableViews_ColonneDateDebut">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehGestion_TableViews_ColonneDateFin"><!-- --></A><H3>
RehGestion_TableViews_ColonneDateFin</H3>
<PRE>
static final java.lang.String <B>RehGestion_TableViews_ColonneDateFin</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehGestion_TableViews_ColonneDateFin">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehGestion_TableViews_ColonneDescription"><!-- --></A><H3>
RehGestion_TableViews_ColonneDescription</H3>
<PRE>
static final java.lang.String <B>RehGestion_TableViews_ColonneDescription</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehGestion_TableViews_ColonneDescription">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehGestion_TableViews_ColonneLibelleCourt"><!-- --></A><H3>
RehGestion_TableViews_ColonneLibelleCourt</H3>
<PRE>
static final java.lang.String <B>RehGestion_TableViews_ColonneLibelleCourt</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehGestion_TableViews_ColonneLibelleCourt">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehGestion_TableViews_ColonneLibelleLong"><!-- --></A><H3>
RehGestion_TableViews_ColonneLibelleLong</H3>
<PRE>
static final java.lang.String <B>RehGestion_TableViews_ColonneLibelleLong</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehGestion_TableViews_ColonneLibelleLong">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehGestion_alerte_confirmSuppress"><!-- --></A><H3>
RehGestion_alerte_confirmSuppress</H3>
<PRE>
static final java.lang.String <B>RehGestion_alerte_confirmSuppress</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehGestion_alerte_confirmSuppress">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RehGestion_liste"><!-- --></A><H3>
RehGestion_liste</H3>
<PRE>
static final java.lang.String <B>RehGestion_liste</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.RehGestion_liste">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ServiceForm_commentaire"><!-- --></A><H3>
ServiceForm_commentaire</H3>
<PRE>
static final java.lang.String <B>ServiceForm_commentaire</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ServiceForm_commentaire">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ServiceForm_elementMaquette"><!-- --></A><H3>
ServiceForm_elementMaquette</H3>
<PRE>
static final java.lang.String <B>ServiceForm_elementMaquette</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ServiceForm_elementMaquette">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ServiceForm_enseignant"><!-- --></A><H3>
ServiceForm_enseignant</H3>
<PRE>
static final java.lang.String <B>ServiceForm_enseignant</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ServiceForm_enseignant">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ServiceForm_heuresPrevues"><!-- --></A><H3>
ServiceForm_heuresPrevues</H3>
<PRE>
static final java.lang.String <B>ServiceForm_heuresPrevues</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ServiceForm_heuresPrevues">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ServiceForm_heuresRealisees"><!-- --></A><H3>
ServiceForm_heuresRealisees</H3>
<PRE>
static final java.lang.String <B>ServiceForm_heuresRealisees</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ServiceForm_heuresRealisees">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ServiceForm_reh"><!-- --></A><H3>
ServiceForm_reh</H3>
<PRE>
static final java.lang.String <B>ServiceForm_reh</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ServiceForm_reh">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ServiceForm_titre_ajouter"><!-- --></A><H3>
ServiceForm_titre_ajouter</H3>
<PRE>
static final java.lang.String <B>ServiceForm_titre_ajouter</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ServiceForm_titre_ajouter">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ServiceForm_titre_dupliquer"><!-- --></A><H3>
ServiceForm_titre_dupliquer</H3>
<PRE>
static final java.lang.String <B>ServiceForm_titre_dupliquer</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ServiceForm_titre_dupliquer">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ServiceForm_titre_modifier"><!-- --></A><H3>
ServiceForm_titre_modifier</H3>
<PRE>
static final java.lang.String <B>ServiceForm_titre_modifier</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ServiceForm_titre_modifier">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ServiceInit_liste"><!-- --></A><H3>
ServiceInit_liste</H3>
<PRE>
static final java.lang.String <B>ServiceInit_liste</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ServiceInit_liste">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ServicePrev_liste"><!-- --></A><H3>
ServicePrev_liste</H3>
<PRE>
static final java.lang.String <B>ServicePrev_liste</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.ServicePrev_liste">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="Service_TableViews_ColonneEnseignant"><!-- --></A><H3>
Service_TableViews_ColonneEnseignant</H3>
<PRE>
static final java.lang.String <B>Service_TableViews_ColonneEnseignant</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.Service_TableViews_ColonneEnseignant">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="Service_TableViews_ColonneHeuresPrevues"><!-- --></A><H3>
Service_TableViews_ColonneHeuresPrevues</H3>
<PRE>
static final java.lang.String <B>Service_TableViews_ColonneHeuresPrevues</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.Service_TableViews_ColonneHeuresPrevues">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="Service_TableViews_ColonneHeuresRealisees"><!-- --></A><H3>
Service_TableViews_ColonneHeuresRealisees</H3>
<PRE>
static final java.lang.String <B>Service_TableViews_ColonneHeuresRealisees</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.Service_TableViews_ColonneHeuresRealisees">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="Service_TableViews_ColonneReh"><!-- --></A><H3>
Service_TableViews_ColonneReh</H3>
<PRE>
static final java.lang.String <B>Service_TableViews_ColonneReh</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.Service_TableViews_ColonneReh">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="Service_TableViews_ColonneRehElementMaquette"><!-- --></A><H3>
Service_TableViews_ColonneRehElementMaquette</H3>
<PRE>
static final java.lang.String <B>Service_TableViews_ColonneRehElementMaquette</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.Service_TableViews_ColonneRehElementMaquette">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="Service_alerte_confirmSuppress"><!-- --></A><H3>
Service_alerte_confirmSuppress</H3>
<PRE>
static final java.lang.String <B>Service_alerte_confirmSuppress</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.Service_alerte_confirmSuppress">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TypeHoraireForm_etiquette_codeTypeHoraire"><!-- --></A><H3>
TypeHoraireForm_etiquette_codeTypeHoraire</H3>
<PRE>
static final java.lang.String <B>TypeHoraireForm_etiquette_codeTypeHoraire</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.TypeHoraireForm_etiquette_codeTypeHoraire">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TypeHoraireForm_etiquette_libelleCourt"><!-- --></A><H3>
TypeHoraireForm_etiquette_libelleCourt</H3>
<PRE>
static final java.lang.String <B>TypeHoraireForm_etiquette_libelleCourt</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.TypeHoraireForm_etiquette_libelleCourt">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TypeHoraireForm_etiquette_libelleLong"><!-- --></A><H3>
TypeHoraireForm_etiquette_libelleLong</H3>
<PRE>
static final java.lang.String <B>TypeHoraireForm_etiquette_libelleLong</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.TypeHoraireForm_etiquette_libelleLong">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TypeHoraireForm_titre_ajouter"><!-- --></A><H3>
TypeHoraireForm_titre_ajouter</H3>
<PRE>
static final java.lang.String <B>TypeHoraireForm_titre_ajouter</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.TypeHoraireForm_titre_ajouter">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TypeHoraireForm_titre_dupliquer"><!-- --></A><H3>
TypeHoraireForm_titre_dupliquer</H3>
<PRE>
static final java.lang.String <B>TypeHoraireForm_titre_dupliquer</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.TypeHoraireForm_titre_dupliquer">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TypeHoraireForm_titre_modifier"><!-- --></A><H3>
TypeHoraireForm_titre_modifier</H3>
<PRE>
static final java.lang.String <B>TypeHoraireForm_titre_modifier</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.TypeHoraireForm_titre_modifier">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TypesHoraireGestion_TableViews_ColonneCode"><!-- --></A><H3>
TypesHoraireGestion_TableViews_ColonneCode</H3>
<PRE>
static final java.lang.String <B>TypesHoraireGestion_TableViews_ColonneCode</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.TypesHoraireGestion_TableViews_ColonneCode">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TypesHoraireGestion_TableViews_ColonneLibelleCourt"><!-- --></A><H3>
TypesHoraireGestion_TableViews_ColonneLibelleCourt</H3>
<PRE>
static final java.lang.String <B>TypesHoraireGestion_TableViews_ColonneLibelleCourt</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.TypesHoraireGestion_TableViews_ColonneLibelleCourt">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TypesHoraireGestion_TableViews_ColonneLibelleLong"><!-- --></A><H3>
TypesHoraireGestion_TableViews_ColonneLibelleLong</H3>
<PRE>
static final java.lang.String <B>TypesHoraireGestion_TableViews_ColonneLibelleLong</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.TypesHoraireGestion_TableViews_ColonneLibelleLong">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TypesHoraireGestion_alerte_confirmSuppress"><!-- --></A><H3>
TypesHoraireGestion_alerte_confirmSuppress</H3>
<PRE>
static final java.lang.String <B>TypesHoraireGestion_alerte_confirmSuppress</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.TypesHoraireGestion_alerte_confirmSuppress">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TypesHoraireGestion_liste"><!-- --></A><H3>
TypesHoraireGestion_liste</H3>
<PRE>
static final java.lang.String <B>TypesHoraireGestion_liste</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.TypesHoraireGestion_liste">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="Wrapper_copyrightAdress"><!-- --></A><H3>
Wrapper_copyrightAdress</H3>
<PRE>
static final java.lang.String <B>Wrapper_copyrightAdress</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.Wrapper_copyrightAdress">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="Wrapper_nomUtilisateurVide"><!-- --></A><H3>
Wrapper_nomUtilisateurVide</H3>
<PRE>
static final java.lang.String <B>Wrapper_nomUtilisateurVide</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.Wrapper_nomUtilisateurVide">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_boutonAjouter"><!-- --></A><H3>
application_boutonAjouter</H3>
<PRE>
static final java.lang.String <B>application_boutonAjouter</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_boutonAjouter">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_boutonAnnuler"><!-- --></A><H3>
application_boutonAnnuler</H3>
<PRE>
static final java.lang.String <B>application_boutonAnnuler</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_boutonAnnuler">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_boutonDupliquer"><!-- --></A><H3>
application_boutonDupliquer</H3>
<PRE>
static final java.lang.String <B>application_boutonDupliquer</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_boutonDupliquer">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_boutonEnregistrer"><!-- --></A><H3>
application_boutonEnregistrer</H3>
<PRE>
static final java.lang.String <B>application_boutonEnregistrer</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_boutonEnregistrer">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_boutonModifier"><!-- --></A><H3>
application_boutonModifier</H3>
<PRE>
static final java.lang.String <B>application_boutonModifier</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_boutonModifier">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_boutonSupprimer"><!-- --></A><H3>
application_boutonSupprimer</H3>
<PRE>
static final java.lang.String <B>application_boutonSupprimer</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_boutonSupprimer">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_boutonValidPrevDir"><!-- --></A><H3>
application_boutonValidPrevDir</H3>
<PRE>
static final java.lang.String <B>application_boutonValidPrevDir</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_boutonValidPrevDir">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_boutonValidPrevEns"><!-- --></A><H3>
application_boutonValidPrevEns</H3>
<PRE>
static final java.lang.String <B>application_boutonValidPrevEns</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_boutonValidPrevEns">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_ongletParametres"><!-- --></A><H3>
application_ongletParametres</H3>
<PRE>
static final java.lang.String <B>application_ongletParametres</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_ongletParametres">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_ongletParametres_subMenuHETD"><!-- --></A><H3>
application_ongletParametres_subMenuHETD</H3>
<PRE>
static final java.lang.String <B>application_ongletParametres_subMenuHETD</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_ongletParametres_subMenuHETD">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_ongletParametres_subMenuREH"><!-- --></A><H3>
application_ongletParametres_subMenuREH</H3>
<PRE>
static final java.lang.String <B>application_ongletParametres_subMenuREH</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_ongletParametres_subMenuREH">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_ongletService"><!-- --></A><H3>
application_ongletService</H3>
<PRE>
static final java.lang.String <B>application_ongletService</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_ongletService">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_ongletService_subMenuINI"><!-- --></A><H3>
application_ongletService_subMenuINI</H3>
<PRE>
static final java.lang.String <B>application_ongletService_subMenuINI</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_ongletService_subMenuINI">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_ongletService_subMenuPRE"><!-- --></A><H3>
application_ongletService_subMenuPRE</H3>
<PRE>
static final java.lang.String <B>application_ongletService_subMenuPRE</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_ongletService_subMenuPRE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_service_boutonRetourRepartiteur"><!-- --></A><H3>
application_service_boutonRetourRepartiteur</H3>
<PRE>
static final java.lang.String <B>application_service_boutonRetourRepartiteur</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_service_boutonRetourRepartiteur">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_titre"><!-- --></A><H3>
application_titre</H3>
<PRE>
static final java.lang.String <B>application_titre</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_titre">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="application_titreLong"><!-- --></A><H3>
application_titreLong</H3>
<PRE>
static final java.lang.String <B>application_titreLong</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.application_titreLong">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="forms_modeEdition_unknown"><!-- --></A><H3>
forms_modeEdition_unknown</H3>
<PRE>
static final java.lang.String <B>forms_modeEdition_unknown</B></PRE>
<DL>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../constant-values.html#org.cocktail.peche.Messages.forms_modeEdition_unknown">Constant Field Values</A></DL>
</DL>
<!-- ========= END OF CLASS DATA ========= -->
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="class-use/Messages.html"><FONT CLASS="NavBarFont1"><B>Use</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../../../org/cocktail/peche/DirectAction.DefaultLoginResponder.html" title="class in org.cocktail.peche"><B>PREV CLASS</B></A>&nbsp;
&nbsp;<A HREF="../../../org/cocktail/peche/PecheApplicationUser.html" title="class in org.cocktail.peche"><B>NEXT CLASS</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../index.html?org/cocktail/peche/Messages.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="Messages.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;<A HREF="#field_summary">FIELD</A>&nbsp;|&nbsp;CONSTR&nbsp;|&nbsp;METHOD</FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;<A HREF="#field_detail">FIELD</A>&nbsp;|&nbsp;CONSTR&nbsp;|&nbsp;METHOD</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
